@charset "utf-8";
/* CSS Document */

h2.bar{
	margin: 0 0 15px;
  padding: 9px 0 13px;
  border-bottom: 2px solid #a0a9d0;
  width: 100%;
	border:none;
  border-bottom: 2px solid #2E008B;
	margin-top:50px;
}	



.col-lg-4 a{
	text-decoration: none;

}

.container .row{
	width:100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}



#description .detail{
	font-size:1rem;
	font-weight:normal;
}


.card{
	border:1px solid #CB5457;
	border-radius: 20px;
	color:#515d46;
	background-color:#FDF7F5;
	border:5px solid #ffe0d6;
}

.card .card-header,
.card .card-footer{
	color:#515d46;
/*	background-color:#FFE0D6; */
	background-color:#fdf7f5;
	border-bottom:none;
	border-top:none;
}

.card .card-image-left{
/*	border:1px solid #CB5457;*/
	color:#515d46;
	background-color:#FDF7F5;
}

.flex .card-image-left div{
	width:100%;
}



ul.list-group-flush,
ul.list-group-flush li.list-group-item{
	background-color:#FDF7F5;
	border-bottom:none;

}

li.list-group-item:last-child{
	border-bottom: none;
}


#topics,#info{
}

#info{
	margin:1rem 0 5rem;
}

#topics .label,
#info .label{
	font-weight:bold;
	font-size:1.5rem;
	background-color:#ffede7;
	color:#515D46;
}

#topics dl,
#info dl{
	padding:5px;
	display:flex;
/*	flex-wrap: nowrap;*/
	width:100%;
	flex-wrap:wrap;
}

#topics dl dt,
#info dl dt{
	width:24%;
}

#topics dl dd,
#info dl dd{
	width:76%;
}

#info dl dt span{
	display: inline-block;
	margin-left:10px;
	text-align: center;
	background-color:#ffe0d6;
	width:140px;
}

/* for vegas */

#vegas{
	width:1280px;
	height:100vh;
	margin:0 auto;
	height:600px;
	width:1000px;
}

#top_title{
	position:absolute;
/*	top:10px;*/

	width:100%;

	
}

.lead_text,
.lead_text_sub{
	color:white;
	font-weight: bold;
	font-size:3rem;
	padding:10px;
	margin:0 auto;
	opacity: 0.8;
	position:absolute;
	top:0px;
	right:20%;
	right:5%;
	right:0;
	text-align:right;
	text-shadow:3px 3px 5px black;
}

.lead_text_sub{
	font-size:1rem;
	top:60px;
	top:70px;
}

.reverse{
	color:#333333;
	text-shadow:3px 3px 5px white;
}

.gray{
	color:#333333;
}




.swiper-scrollbar, .swiper-notification{
	display:none;
}

@media  (min-width: 769px) {	/* Medium */
	
	.carousel_inner{
		height:auto;
	}
		
	.row .menu-btn{
		width:33%;
		border-radius: 20px;
		background-color:#ffe0d6;
		margin-right:5px;
		align-items: center;
		display:flex;
		justify-content: center;
		padding:5px;
		font-size:1.2rem;
		font-weight:bold;
}
	
	.menu-btn a{
		text-decoration: none;
	}
	
	.row .menu-btn:nth-child(3){
	margin-right:0;
	}
}

@media   (min-width: 992px) {	/*Large */
	.carousel_inner{
		height:290px;
	}
}


@media screen and  (min-width: 1200px){	/* Extra Large */
		.carousel_inner{
		height:220px;
	}
	
	.row .col{
		width:calc(100%/3);
		width:50%;
	}

}

@media screen and (max-width:1199.98px){	

	#vegas{
		width:100%;
	}
	
	
.lead_text,
.lead_text_sub{
	right:5%;	
}

}
	


@media screen and (max-width:768px){
	#vegas{
		width:100%;
	}
	
	.menus{
		flex-direction: column;
	}
	
	
	.row .menu-btn{
		border-radius: 20px;
		background-color:#ffe0d6;
		text-align: center;
		margin-bottom:1rem;
		align-items: center;
		
}
	
#topics dl,
#info dl{
	padding:5px;
	display:flex;
	flex-wrap: nowrap;
	flex-direction: column;
}

#topics dl dt,
#info dl dt,
#topics dl dd,
#info dl dd{
	width:100%;
}
	
.lead_text,
.lead_text_sub{
	font-size:2.5rem;
	top:0;
	right:0;	
}

.lead_text_sub{
	font-size:0.8rem;
	top:50px;
}
	
.swiper-container{
	width:100%;
	height:530px;
	height:auto;
}	

/* スライド内のスクロール領域 */
.swiper-scroll{
  height: 100%;
/*  overflow-y: auto; /* ★ここがポイント */
/*  -webkit-overflow-scrolling: touch; /* iOS用スムーズスクロール */
/*box-sizing: border-box;
/*  padding: 20px;	*/
}

.swiper-scrol img {
  width: 100%;
  height: auto;
  display: block;
}		

}

@media screen and (max-width:575.98px){
	#vegas{
		width:100%;
		max-height:430px;
	}	
			
.lead_text,
.lead_text_sub{
	font-size:2.3rem;
	top:0;
	right:0;	
}

.lead_text_sub{
	font-size:0.8rem;
	top:45px;
}
	
}

@media screen and (max-width:470px){
.lead_text,
.lead_text_sub{
	font-size:1.6rem;
}

.lead_text_sub{
	font-size:0.6rem;
	top:40px;
}	
}

